> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-spla-guide/v19/introduction/activating-your-spla-subscriptions.md).

# Activating your SPLA subscriptions

To activate your SPLA subscription, you need a Parallels account. If you are currently a Parallels RAS customer and already have an account, your new subscription will be added to your account. If you are a new customer, an account will be created for you and your subscription will be registered.

Read the chapter that follows this one to learn how to activate Parallels RAS using your SPLA license key and how to use your Parallels account to manage SPLA subscription(s).

Please also read about [**Microsoft license requirements in Parallels RAS**](/landing/ras-spla-guide/v19/microsoft-license-requirements-in-parallels-ras.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-spla-guide/v19/introduction/activating-your-spla-subscriptions.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
